<?php
$vbulletin->input->clean_gpc('p', 'dbtech_vbsignaturesadminperms', TYPE_ARRAY_INT);
foreach ((array)$vbulletin->GPC['dbtech_vbsignaturesadminperms'] AS $field => $value)
{
	$admindm->set_bitfield('dbtech_vbsignaturesadminperms', $field, $value);
}
?>